package cn.com.qmth.stmms.api.utils;

public class MenualAbsentDTO {

    private String examNumber;

    private boolean absent;

    public boolean isAbsent() {
        return absent;
    }

    public void setAbsent(boolean absent) {
        this.absent = absent;
    }

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }
}
